.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.event.DatastoreEvent: ../../vim/event/DatastoreEvent.rst


vim.event.NonVIWorkloadDetectedOnDatastoreEvent
===============================================
  This event records that non-VI workload is detected on the datastore.
:extends: vim.event.DatastoreEvent_
:since: `vSphere API 4.1`_

Attributes:
